.navigator
{
width:65%;
height:auto;
float:right;
margin-right:3%;

}

.navigator ul
{
list-style:none;
width:100%;

}

.navigator ul li
{
width:12.5%;
height:auto;
float:right;
margin-top:15px;


}


.nav-img
{
width:100%;
height:auto;
text-align:center;

}


.navigator ul li a
{
text-decoration: none;
width:100%;
height:auto;
display:block;
color:#41258A;



}

.navigator ul li a:hover
{

color:#A394C4;

}



.bituach
{
font-size:12px;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
width:100%;
text-align:center;
display:block;



}

.bituach-type
{
font-size:16px;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
width:100%;
text-align:center;
display:block;


}

.bituach:hover
 ,.bituach-type:hover
{


}

@media screen and (min-width: 1400px) and (max-width: 1920px){

.bituach
{
font-size:14px;
}

.bituach-type
{
font-size:20px;

}
}








@media screen and (min-width: 1400px) and (max-width: 1920px) and (-webkit-min-device-pixel-ratio:0){
.bituach
{
font-size:18px;
}

.bituach-type
{
font-size:21px;

}
}



